Subject: Re: linux-next: duplicate patch in the bpf-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 12 Jul 2024 10:17:11 +1000

Hi Alexei,

On Thu, 11 Jul 2024 16:51:28 -0700 Alexei Starovoitov <[email-masked]> wrote:
>
> Argh.
> So the fix was applied to bpf-next back in May and the same people
> come back to complain in July that it's somehow still broken and must be
> fixed in Linus's tree.
> So the new patch was applied to bpf and pulled to net
> and on the way to Linus now.
> 
> We will ffwd bpf-next in a day or so, if git cannot handle it,
> we will revert from bpf-next.

Don't bother, it is not causing any conflicts.  Occasional duplicates
like this are not really a problem.  I report them just in case they
were done in error.

-- 
Cheers,
Stephen Rothwell